Subject: Molecular Similarity

From: <[email-masked]>
Date: Fri, 08 Sep 95 10:40:36 +0100

Dear Netters,

I will like to know if there are any public-domain (available by FTP) programs 
to do molecular similarity studies on ACD (Available Chemical Directory) 
databases from ISIS running on SGI platforms. I will also like to receive any 
information on Molecular Similarity studies and related software.

Thanks for your help

Dr Pablo Ballester.

(using G. A. Suner's account. Please use: [email-masked] )

------------------------------------------------------------------------ 
Dr Guillermo A. Suner; Dep. de Quimica, UNIVERSITAT DE LES ILLES BALEARS
E-07071-Palma de Mallorca, SPAIN.
E-mail: [email-masked]    Tel: + 34 71 173498  Fax: + 34 71 173426 
WWW URL: http://www.uib.es/depart/dqu/dquo/suner.html